@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('../webfonts/websymbols-regular-webfont.eot');
  src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* BASE TYPOGRAPHY
-------------------------------------------- */

/* These are the default styles for the theme */

html {
    /* Increase standard base font size from 16px to 17px */
	font-size: 106.25%;
}

body {
    line-height: 1.5;
    color: #333;
    font-family: "Lato", "Helvetica Neue", "Lucida Grande", Arial, sans-serif;
}


/* HEADINGS
-------------------------------------------- */
h1, h2, h3 {
    font-family: "Roboto Condensed", Arial, Helvetica, sans serif;
    font-weight: bold;
}

h1 {
    font-size: 1.3rem;
    margin-top: 0.5em;
    margin-bottom: 1em;
    line-height: 1.25;
}

h2 { 
    font-size: 1.25rem;
    margin-top: 2em;
    margin-bottom: 0.5em;
}

.sidebar h2 {
	margin-top: 0;
}

h3 {
	font-size: 1rem;
	margin-bottom: 0;
}

#site-title {
    font-family: "Roboto Condensed", Arial, Helvetica, sans serif;
	font-size: 1.3rem;
	text-align: center;
	margin-bottom: 0;
}

#tagline {
	padding-bottom: 0.8em;
	text-align: center;
}


/* PARAGRAPHS
-------------------------------------------- */
p { 
    margin: 0 0 1em 0; 
}

.intro {
    font-size: 1.375em;
    line-height: 1.5;
    margin-bottom: 1em;
}

.caption {
   font-style: italic;
}


/* LINKS
-------------------------------------------- */
a {
}

a:hover { 
}

a:focus {
}


/* TABLES
-------------------------------------------- */
table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
    border: 1px solid #d4d4d4;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
}

tr:nth-child(even) {
	background-color: #ededed;
}

td, th {
	padding: 0.2em 0.33em;
	border: 1px solid #d4d4d4;
	vertical-align: top;
}


/* BLOCKQUOTES
-------------------------------------------- */
blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 1.25em;
  text-indent: 2em;
  width: 50%;
  margin-left: 5%;
}

blockquote p {
  line-height: 1.4;
}


/* ADDRESS
-------------------------------------------- */
address {
    display: block;
    margin-bottom: 1em;
}
